Bug 882845 - Upgrade Camel to 2.10.2
Upgrade Camel to 2.10.2
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Component Upgrade, JBossESB (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.3.1
Assigned To: tcunning
Depends On:
Blocks: 882182
  Show dependency treegraph
Reported: 2012-12-03 03:43 EST by Adam Kovari
Modified: 2015-08-31 23:04 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Camel has been upgraded to version 2.10.2 for the JBoss ESB. This update fixes several of the bugs associated with older versions of Camel.
Story Points: ---
Clone Of:
Last Closed:
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
JBoss ESB Patch to Upgrade Camel to 2.10 (1.36 KB, patch)
2012-12-03 06:36 EST, Adam Kovari
no flags Details | Diff

  None (edit)
Description Adam Kovari 2012-12-03 03:43:59 EST
Description of problem:
Camel 2.4 has some bugs, namely 882182. Upgrade to the latest 2.10.2 fixes it.

Version-Release number of selected component (if applicable):
5.2.0, 5.3.0

Additional info:
Attaching patch to JBOSSESB 4.11 required to build with newer Camel.
Comment 1 Adam Kovari 2012-12-03 06:36:51 EST
Created attachment 656571 [details]
JBoss ESB Patch to Upgrade Camel to 2.10
Comment 2 Jiri Pechanec 2013-01-09 02:33:00 EST
Verified in ER3

Note You need to log in before you can comment on or make changes to this bug.